dateApplied: '2025-09-29 17:52:14'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1759161120
        to: 1759161134
  -
    message: 'Update email settings.'
    changed:
      email.fromEmail:
        from: noreply@hypersthene.fr
        to: contact@hypersthene.fr
      email.replyToEmail:
        from: contact@hypersthene.fr
        to: null
      email.transportSettings.port:
        from: 465
        to: '465'
      email.transportSettings.useAuthentication:
        from: 1
        to: '1'
